a:visited { text-decoration: none; 
color: white; 
}
a:link { text-decoration: none; 
color: white; 
 }
a:hover { text-decoration: underline; 
color: white; 
 }
a:active { text-decoration: underline; 
color: white; 
 }
body {}
h1       { color: #930000; font-size: 22px; font-family: Verdana, Teckensnittsnamn, Teckensnittsnamn; margin-top: 0px; margin-bottom: 4px; padding: 0px 8px 3px }
h2 { color: #a07d40; font-weight: bold; font-size: 14px; font-family: Verdana; background-color: #dbd995; margin-top: 0px; margin-bottom: 2px; padding: 1px 4px 2px }
h3  { color: white; font-weight: bold; font-size: 10px; font-family: Verdana; background-color: #728f61; margin-top: 0px; margin-bottom: 4px; padding: 1px 4px 2px }
h4    { color: #fff; font-weight: normal; font-size: 10px; font-family: Verdana; background-color: #728f61; text-indent: 0px; margin-top: -4px; margin-bottom: 4px; margin-left: 0px; padding: 1px 0px 2px 8px }
p  { color: black; font-size: 10px; font-family: Verdana; margin-top: 2px; margin-bottom: 2px; padding-right: 3px; padding-bottom: 4px; padding-left: 3px }
h5 { color: black; font-weight: bold; font-size: 12px; font-family: Verdana; margin-top: 2px; margin-bottom: 2px; padding-top: 4px; padding-right: 3px; padding-left: 3px }
td { color: black; font-size: 10px; font-family: Verdana; margin-top: 2px; margin-bottom: 2px; padding-right: 3px; padding-left: 3px }
ul, ol { color: black; font-size: 12px; font-family: Verdana; margin-top: 0px; margin-bottom: 0px; padding-right: 0px; padding-left: 0px }
.1  { font-size: 10px }
.test  { background-color: #b5b5b5 }
.classaltlink {
	color: #330000;
	text-decoration: none;
}
dt {
	background-color: #728f61;
}
dl {
}
.classrodarb {
background-color: #ff6347
}
.classorangealt {
background-color: #f4a048
}
.classlilakvinnor {
background-color: #9b74ac
}
.classgronmiljo {
background-color: #3cb371
}
.classblafred {
background-color: #4da1d7
}
.classgronbonde {
background-color: #7ab96a
}
.classbeigerest {
background-color: #ac8c74
}
.classvitbak {
background-color: #fff
}
